#edithburgh-arrow	{
		position:absolute;
		top:500px;
		left:315px;
		}


#edithburgh-text	{
		text-align: right;
		position:absolute;
		top:485px;
		left:260px;
		}




#adelaideap-arrow	{
		position:absolute;
		top:465px;
		left:440px;
		}

#adelaideap-text	{
		text-align: right;
		position:absolute;
		top:455px;
		left:490px;
		}




#hindmarsh-arrow	{
		position:absolute;
		top:565px;
		left:475px;
		}

#hindmarsh-text	{
		text-align: right;
		position:absolute;
		top:530px;
		left:430px;
		}




#stenhouse-arrow	{
		position:absolute;
		top:630px;
		left:385px;
		}

#stenhouse-text	{
		text-align: right;
		position:absolute;
		top:590px;
		left:400px;
		}




#cborda-arrow	{
		position:absolute;
		top:680px;
		left:285px;
		}

#cborda-text	{
		text-align: right;
		position:absolute;
		top:725px;
		left:335px;
		}

#neptuneisland-arrow	{
		position:absolute;
		top:625px;
		left:210px;
		}

#neptuneisland-text	{
		text-align: left;
		position:absolute;
		top:615px;
		left:150px;
		}







#plincoln-arrow	{
		position:absolute;
		top:500px;
		left:165px;
		}


#plincoln-text	{
		text-align: left;
		position:absolute;
		top:485px;
		left:125px;
		}




#whyalla-arrow	{
		position:absolute;
		top:248px;
		left:463px;
		}

#whyalla-text		{
		text-align: right;
		position:absolute;
		top:230px;
		left:455px;
		}


#minlatonap-arrow	{
		position:absolute;
		top:540px;
		left:465px;
		}

#minlatonap-text		{
		text-align: right;
		position:absolute;
		top:520px;
		left:459px;
		}


#warburto-arrow	{
		position:absolute;
		top:405px;
		left:455px;
		}

#warburto-text	{
		text-align: right;
		position:absolute;
		top:400px;
		left:495px;
		}

		
#cumminsap-arrow	{
		position:absolute;
		top:395px;
		left:150px;
		}

#cumminsap-text	{
		text-align: right;
		position:absolute;
		top:375px;
		left:175px;
		}

#colesp-arrow	{
		position:absolute;
		top:435px;
		left:40px;
		}

#colesp-text	{
		text-align: right;
		position:absolute;
		top:440px;
		left:100px;
		}

		
#cleveap-arrow	{
		position:absolute;
		top:355px;
		left:300px;
		}

#cleveap-text	{
		text-align: right;
		position:absolute;
		top:350px;
		left:345px;
		}


#portaugusta-arrow	{
		position:absolute;
		top:170px;
		left:505px;
		}

#portaugusta-text	{
		text-align: right;
		position:absolute;
		top:175px;
		left:550px;
		}
		
		
#time	{
		text-align: left;
		color: #000000;
		position:absolute;
		top:175px;
		left:50px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:197px;
		left:44px;
		}


#sunrise-set	{
		position:absolute;
		top:198px;
		left:80px;
		}

#moonphase	{
		position:absolute;
		top:240px;
		left:55px;
		}
		
#tideinfo	{
		text-align: left;
		position:absolute;
		top:655px;
		left:50px;
		}

#baytemp	{
		text-align: center;
		position:absolute;
		top:450px;
		left:355px;
		}


#gulfwaters	{
		text-align: left;
		position:absolute;
		top:400px;
		left:145px;
		}

#stvincentgulf	{
		text-align: left;
		position:absolute;
		top:490px;
		left:360px;
		}



#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:50px;
		}